[System Manager]
Interrupt=7
BaseSegment=c000

[Firmware]
I4-SVM01=cx_108.bcm
I4-SVM02=dsp10a.bcm

[Board Map]
Board1=C000,2000
Board2=C200,2000
Board3=C400,2000
Board4=C600,2000

[BCMLEARN]
AutoSelectTone=1
EnableSmartPlus=0
SilenceTimeout=10
NonSilTimeout=7
AddDefaults=1
AddGTDFaxTone=0
AddCPMFaxTone=0
AddCPMIntercept=0
FirstChannel=1
SecondChannel=2
MinCadenceCnt=2
CadenceDeviation=10
StartFreq=300
EndFreq=1000
LoggingLevel=2
OperationMode=2
EnableSound=1
GTDFile=result.GTD
CPMFile=result.CPM
